<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_pensonal">

    <application android:allowBackup="true">

        <activity
            android:name=".ui.activity.PensonalMainActivity"
            android:launchMode="singleTask"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.PensonalAppointmentMakeActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.PensonalAppointmentSuccessActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.PensonalAppointmentTestListActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.PensonalJoinBusinessInfoActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.PensonalJoinByIdActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.PensonalMeEditActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.PensonalScanQRCodeActivity"
            android:screenOrientation="portrait" />

    </application>

</manifest>